
[UnitClass]
ClassName=LBSM79Sparviero
UnitType=301
AppearanceDate=19370101
DisappearanceDate=19480101
DisplayName=IT LB SM-79 Sparviero


[Unit 1]
Name=IT LB SM-79 Sparviero
DOC=19361001
DOD=19480101
